Results 1 to 6 of 6

Thread: Vixen will not install (start up)

  1. #1
    Join Date
    Nov 2009
    Location
    On The Dark Side Of The Moon (Really, LI - NY)
    Posts
    449
    Post Thanks / Like

    Default Vixen will not install (start up)

    [solved] URGENT!!!

    Hello all,

    I have a rather unique situation in which I want to set up Vixen on another show computer. It will not start up on a freshly set up Gateway 2.6 ghz computer. (I wiped the system clean and started over with fresh OS install).

    The machine is an older machine but I have a fresh install of Windows XP along with .NET Framework 3.5 compact. When I start Vixen I get an error message that states that Vixen failed to initialize. (Error code 0xc0000135) I never ran into this issue before on a Windows XP machine, but I have when trying to run on Windows 98SE machines.

    Does Vixen 2.1 need .Net Framework 4.0? Could that be it? (It was partially, see 2nd edit below).

    Oh! There is one thing though...the machine doesn't have an internet connection, so I don't know if that has something to do with it. But then again, my main show computer isn't connected to the internet either (but it had been at one time).

    PLEASE HELP!

    Edit: Today I grabbed all of my version 2.1.1.x 's of Vixen and they all failed to run on that Gateway machine. I have updated the video drivers, updated the XP to SP3 (it was SP2).

    Now here is the kicker, I was able to run Vixen directly off of the Pendrive on my wife's computer which has only Windows XP service pack 2 and it ran flawlessly. So I don't get it, why am I having such difficulty in getting it to run on the Gateway.

    Edit2: Ok, it appeared that the only variable between the Gateway machine and the rest of the machines was that all the other machines have .net 4.0 on it. The Gateway had 3.5. Ok, so I updated this and now I get a NEW error message saying it is looking for Runtime. Runtime?!?!?! I don't recall running into this trouble with putting Vixen on my other machines. Did it always need all these dependencies? Anyway, if it is looking for Runtime, what version?


    Thank You,

    Geo
    Last edited by jukingeo; 11-29-2013 at 11:22 PM.

  2. #2
    Join Date
    Jul 2007
    Location
    Bay City, Michigan
    Posts
    150
    Post Thanks / Like

    Default Re: Vixen will not install (start up)

    try going old school and put this on it
    http://www.microsoft.com/en-us/downl...ils.aspx?id=26
    There's lots to think about but nothing to worry about.....until your lights go out!
    [url]http://www.woodmerechristmas.com[/url]

  3. #3
    Join Date
    Feb 2008
    Location
    Warminster, PA
    Posts
    1,709
    Post Thanks / Like

    Default Re: Vixen will not install (start up)

    Try installing .Net 2.0.
    Chris
    [URL="http://www.maloneylights.com"]http://www.maloneylights.com[/URL]
    [URL="http://halloween.maloneylights.com"]http://halloween.maloneylights.com[/URL]
    [URL="http://ctm.maloneylights.com"]http://ctm.maloneylights.com[/URL]

  4. #4
    Join Date
    Nov 2009
    Location
    On The Dark Side Of The Moon (Really, LI - NY)
    Posts
    449
    Post Thanks / Like

    Default Re: Vixen will not install (start up)

    Quote Originally Posted by ctmal View Post
    Try installing .Net 2.0.
    Yep, that solved the problem!

    I was under the impression that as long as you had the updated program, i.e. Net 3.5 or Net 4.0, that it should work. But I have noticed that when you upgrade .net, the older versions STAY on the system. Since 2.0 was the one that was needed and missing, that caused me the headache. So now the Gateway is running Vixen fine and I was able to get my transmitter hooked up to it tonight as well.

    Thanx,

    Geo



    Thanx for the help.

    Geo

  5. #5
    Join Date
    Nov 2009
    Location
    Morrisburg, On, Canada
    Posts
    2,540
    Post Thanks / Like

    Default Re: Vixen will not install (start up)

    Quote Originally Posted by jukingeo View Post
    Yep, that solved the problem!

    I was under the impression that as long as you had the updated program, i.e. Net 3.5 or Net 4.0, that it should work. But I have noticed that when you upgrade .net, the older versions STAY on the system. Since 2.0 was the one that was needed and missing, that caused me the headache...

    Geo
    On my WIN7 X64, I only have .NET4 and it ran Vixen2 and Vixen 3, so I too am puzzled since I thought that .NET4 has all the pieces of the previous .NET.
    Or is it a x32 OS issue?

  6. #6
    Join Date
    Nov 2009
    Location
    On The Dark Side Of The Moon (Really, LI - NY)
    Posts
    449
    Post Thanks / Like

    Default Re: Vixen will not install (start up)

    Quote Originally Posted by LightUp View Post
    On my WIN7 X64, I only have .NET4 and it ran Vixen2 and Vixen 3, so I too am puzzled since I thought that .NET4 has all the pieces of the previous .NET.
    Or is it a x32 OS issue?
    I know, right? That was my thinking as well that the newer program version displaces the old one. But apparently that isn't the case. When you load up a new .NET version, the old one DOES stay on the system. With .NET 3.5 the program wouldn't work at all and refused to launch. With .NET 4.0, the program acknowledged that, but came up with a message saying that it needed RunTime. Then Ctmal said to go with 2.0. Naturally I thought to myself, "That was going backwards". Nevertheless, it worked.

    Tonight I did some preliminary testing on the show. I don't have everything hooked up (in terms of the lights), but I wanted to make sure the computer, program, Renard controller, and FM transmitter were all working...which they are. So the hard part is out of the way. I just have some new lights this year that I still have to finish putting together.

    Geo

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •